* {
    margin: 0;
    padding: 0;
}
body {
    height: 100vh;
    @media (prefers-color-scheme: dark) {
        background: #222;
        color: #fff;
    }
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1lh;
    text-align: center;
    font-family: serif;
}
a {
    color: inherit;
    text-decoration: none;
    opacity: 0.75;
}
